body {
  margin: 0;
  padding: 0;
  font-family:'Helvetica','sans-serif';
  background: url('/theme/background/shade.png') no-repeat center center fixed;
  background-size: cover;
}

h2 {
  text-align: center;
}

ul {
  list-style-type: square;
   /*  margin: 0; */
   /*  padding: 0; */
   /*  margin-left: 0; */
   padding-left: 1em;
 }

li {
   /*  margin-left: 0px ; */
   /*  margin: 0 ; */
   /*  padding-left: 0; */
   /*  padding: 0; */
 }

a {
    color: black;
 }
header, footer {
  text-align: center;
}

header, footer, .content-item {
  /*  box-sizing: border-box; */
  background-color: #d6d6d6;
  border-radius: 15px;
  box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 1);
}

.content-item {
  /*  box-sizing: border-box; */
  margin: 15px;
  padding: 19px; /* Adjust padding as needed */
}

header, footer {
  /*  box-sizing: border-box; */
  margin: 15px;
  padding: 17px 5px 17px 5px; /* Adjust padding as needed */
}

.content-container {
  display: flex;
  justify-content: space-between;
}

.content-item {
  width: 25%; /* Adjust width as needed */
/*   box-sizing: border-box; */
}

.content-item:first-child {
  margin-left: 3%;
}

.content-item:last-child {
  margin-right: 3%;
}

header img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}

header p {
  margin-top: 0px; /* Adjust the margin top to reduce distance */
  margin-bottom: 1px;
  font-family:'Arial','sans-serif';
  font-weight: 600;
}
